<?php

/**
* @package Files
*/
class Files_menu extends NE_MenuHook
{

    function Files_menu(&$user, &$customer, &$tpl)
    {
                parent::NE_MenuHook($user, $customer, $tpl);
                if (NE_Lib::isPublicDir() && $this->user->isAdmin()) {
                            return;
                }

                //$activeUser = $this->user->getStatus() == USER_STATUS_ACTIVE;
                //if( ($activeUser) && (!$this->user->isAdmin()) ){
                if (!$this->user->isAdmin()) {
                        //Files
                        $menuItem = new NE_MenuItem($this->user->lang("Files"),"index.php?fuse=files&amp;view=FileOverview");
                        $menuItem->addViews("FileOverview");
                        $this->addItem($menuItem);
                }
    }
}

?>
